using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TeleportHome : MonoBehaviour {

    public GameObject initialPos;

    void OnTriggerEnter(Collider col)
    {
        if(col.CompareTag("Player"))
        {
            col.transform.position = initialPos.transform.position;
        }
    }
}
